Kotlin 1.0.0-rc-1036 problems with DBFlow annotations


#1

I have an Android App using Raizlabs DBFlow 2.2.1 and I updated my kotlin version to 1.0.0-rc-1036 but now when I try to run the app it gives me the following error:

https://gist.github.com/yiyocx/3cc9cf594121eba7ab0e

I tried doing a clean and run againt but this just works for the first launch, in the following launches I receive the same error as above. I think that error is due to a problem with Annotations, I’m using kapt

The full description of my problem can be found here: http://stackoverflow.com/questions/35345702/kotlin-1-0-0-rc-1036-problems-with-annotations